body{
    background: #FAF8F8;
}

ul, ol{
    padding: 0;
    margin: 0;
}

ul li, ol li{
    padding: 0;
    margin: 0;
    list-style: none;
}

a img{
    border: 0;
}

.floatfix:before,
.floatfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.floatfix:after {
    clear: both;
}

.centered{
    display: block;
    width: 90%;
    margin: 0 auto;
}

.header{
    background: #fff;
    padding: 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #e4e4e4;
}

.header .logo{
    display: inline-block;
    float: left;
    box-sizing: border-box;
    padding-top: 5px;
}

.header .sub-logo{
    display: inline-block;
    padding-left: 20px;
    float: left;
}

.header .sub-logo a{
    color: #222;
    text-decoration: none;
}

.header .sub-logo .slogan{
    color: #CB3D3D;
}

.header .sub-title{
    font-weight: bold;
}

h1.main-on-page{
    font-size: 2.5em;
    font-weight: bold;
}

div.main-on-page{
    box-sizing: border-box;
    padding: 20px 0px 50px;
    text-align: center;
}

ul.main-menu{
    width: 70%;
    margin: 0 auto;   
}

ul.main-menu li{
    display: inline-block;
    float: left;
    margin-left: 15px;
    margin-top: 5px;
}

ul.main-menu li:first-child{
    margin-left: 0px;
}

ul.main-menu li.new-line{
    clear: both;
    margin-left: 0px;
}

ul.main-menu li.title{
    clear: both;
    font-weight: bold;
    margin-top: 15px;
    margin-left: 0px;
}

ul.main-menu li a{
    display: block;
    background: #eee;
    padding: 5px 10px;
    background: rgb(250, 243, 196);
    color: #58511F;    
}

div.shortcuts{
    background: #fff;
    border-bottom: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
}

h1.shortcuts{
    font-size: 2em;
#    font-weight: bold;
    display: block;
    text-align: center;
    margin-bottom: 30px;
}

div.floor{
    min-height: 30px;
}

div.blocks{
    margin-top:30px;
    width: 70%;
    margin: 0 auto;     
}

div.blocks ul{
   float: left;
   max-width: 33%;
   min-width: 33%;
}

div.blocks ul a{
    line-height: 2;
}

div.article{
    padding-top: 20px;
    width: 60%;
    background: #fff;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    border-left: 1px solid #EFEEEE;
}

div.article h1{
    font-size: 2em;
    margin-bottom: 40px;
}

div.inner-navigation{
    margin-top: 10px;
}

div.inner-navigation a{
    color: #222;
    text-decoration: none;
    border-bottom: 1px dashed;
    margin-left: 10px;
}

div.inner-navigation a:first-child{
    margin-left: 0px;
}

div.content{
    margin-top:20px;
}

div.content span.title{
    font-weight: bold;
    font-size: 1.5em;
    display: block;
    padding: 10px 0px;
    position: relative;
}

div.content span.title .ico{
    position: absolute;
    left: -30px;
    top: 0px;
    width: 20px;
}

div.content span.title .ico img{
    max-width: 100%;
}

div.content div.block{
    padding-bottom: 30px;
}

div.content p{
    line-height: 22px;
}

div.code-sample{
    padding: 10px 20px;
    background: #ff9;
    border: 1px solid #e5e597;
    margin: 10px 0px;
}

ol.snippets{
    
}

ol.snippets li{
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #F8D9D5;
}

ol.snippets li:first-child{
    margin-top:0px;
}

a.yutex{
    background: rgb(86, 176, 86);
    color: #fff;
    padding: 5px 10px;
    border-radius: 12px;
    text-decoration: none;
}

div.promo-block{
    position: fixed;
    top: 72px;
    left: 81%;
    width: 18%;
    background: #eee;
#    min-height: 200px;
    box-sizing: border-box;
    padding: 15px 20px
}